{
'winsound' 	:'winsound.pyd',
'unicodedata' 	:'unicodedata.pyd',
'select'	:'select.pyd',
'pyexpat'	:'pyexpat.pyd',
'bz2'		:'bz2.pyd',
'_wingdi'	:'_wingdi.pyd',
'_testcapi'	:'_testcapi.pyd',
'_ssl'		:'_ssl.pyd',
'_sqlite3'	:'_sqlite3.pyd',
'_socket'	:'_socket.pyd',
'_render3d'	:'_render3d.pyd',
'_presenter'	:'_presenter.pyd',
'_Interpolator'	:'_Interpolator.pyd',
'_image'	:'_image.pyd',
'_htmlview'	:'_htmlview.pyd',
'_font'		:'_font.pyd',
'_elementtree'	:'_elementtree.pyd',
'_ctypes'	:'_ctypes.pyd',
'_bsddb'	:'_bsddb.pyd',
'_allocator'	:'_allocator.pyd'
}